Subject: superimposition

From: <[email-masked]>
Date: Wed, 08 Nov 1995 12:08:58 EST

Hello CCl,

       I am working on a new method for superimposing two molecules.

I am trying to find numerical examples so that the various methods

can be compared(molecules used, rms, time to superimpose , etc.).

In addition, I am looking for information on a program called

SUPERIMPOSE by K. Diederichs. Please respond to [email-masked].

                                           Thank you,

                                           Brian